BCE(4) | Kernel Interfaces Manual | BCE(4)

# NAME

bce — Broadcom BCM4401 Ethernet device driver

# SYNOPSIS

bce* at pci? dev ? function ?

# DESCRIPTION

The bce provides support for the Broadcom BCM4401 10/100 Ethernet card. Other cards from the 440x series may also be supported.

# SEE ALSO

bge(4), mii(4), ukphy(4)

# HISTORY

The bce driver appeared in NetBSD 1.6.2.

# AUTHORS

Cliff Wright <cliff@snipe444.org>

# BUGS

There is no VLAN support.

There is no flow control support.

Multicast is not using the packet filter and is in the accept all multicast mode.

June 29, 2006 | NetBSD 6.0